import type { CreateOptions } from '@stacksjs/types';

declare function s:(): void;
declare function isFolderCheck(path: string): void;
declare function onlineCheck(): void;
declare function download(name: string, path: string, options: CreateOptions): void;
declare function ensureEnv(path: string, options: CreateOptions): void;
declare function install(path: string, options: CreateOptions): void;